@charset "utf-8";
/* CSS Document */

.top .top_a .l {
	background-image: url(../image/top_l.jpg);
	height: 32px;
	width: 5px;
	float: left;
	background-repeat: repeat-x;
}
.top .top_a .c {
	background-image: url(../image/top_c.jpg);
	height: 32px;
	width: 280px;
	float: left;
	color: #FFFFFF;
	display: block;
	text-align: center;
	font-size: 12px;
}

.top .top_a .c #top_none {
	list-style-type: none;
	margin: 0;
	padding-left:5px;
	text-align: center;
}
.top .top_a .c li { float: left; line-height: 32px; padding-right: 10px; padding-left: 10px; }




.top .top_a .r { background-image: url(../images/top_r.jpg); height: 32px; width: 3px; float: left; }


#nav_ul li {
	float: left;
	overflow: hidden;
	height: 51px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: 16px;
	line-height: 51px;
	color: #FFF;
}
#nav_ul li a{
	text-decoration: none;
	font-size: 16px;
	line-height: 49px;
	float: left;
	height: 49px;
	width: 110px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
	clear: both;
	overflow: hidden;
	display: block;
	color: #FFF;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}
#nav_ul li a :hover{
	text-decoration: none;
	font-size: 16px;
	line-height: 51px;
	float: left;
	height: 51px;
	width: 110px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
	clear: both;
	overflow: hidden;
	display: block;
	color: #0B6F95;
	background-image: url(../image/nav_hover.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -10px;
}

#nav_ul li a :hover span {
	cursor: pointer;
	color: #0B6F95;
	line-height: 50px;
	height: 49px;
	background-image: url(../image/nav_hover.jpg);
	background-repeat: repeat-x;
	display: block;
	width: 110px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
}
#nav_ul li span {
	text-align: center;
	height: 51px;
	float: left;
	width: 110px;
	line-height: 51px;
	font-size: 16px;
	letter-spacing: 3px;
	clear: left;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
	display: block;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -10px;
	margin-top: 0px;
}
.nav_current {
	text-decoration: none;
	font-size: 16px;
	line-height: 50px;
	float: left;
	height: 49px;

	width: 110px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
	clear: both;
	overflow: hidden;
	display: block;
	color: #0B6F95;
	background-image: url(../image/nav_hover.jpg);
	background-repeat: repeat-x;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: -10px;
}

.nav_current span {
	font-size: 16px;
	color: #0B6F95;
	height: 49px;
	margin-top: 1px;
	background-image: url(../image/nav_hover.jpg);
	line-height: 50px;
	background-repeat: repeat-x;
	display: block;
	margin-bottom: 1px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
}
/*结束头部CSS内容*/




 /*轮播*/
 .border1px .showBig {
	height: 450px;
	width: 100%;
	overflow: hidden;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;

	
}
.border1px .showSimg {
	float: left;
	height: 312px;
	width: 232px;
	overflow: hidden;
	margin-left: 14px;
	margin-top: 10px;
}
.border1px .showSimg li {
	height: 70px;
	width: 230px;
	float: left;
	display: block;
	overflow: hidden;
	margin-bottom: 10px;
	border: 1px solid #FFFFFF;
}
.border1px {
	height: 350px;
	width: 100%;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	padding-top: 10px;
	clear: both;
	display: block;

}
.border1px #sImg .l {
	width: 20%;
	margin-left: auto;
	margin-right: auto;
}
.border1px #bigImg .lb_ul {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.border1px #bigImg {
	height: 350px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
 
 

/* 左侧边栏 */
.aside_a {
	padding: 0px;
	float: left;
	height: auto;
	width: 418px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
	border: 1px solid #ccc;
}
.aside_a h1 {
	background-image: url(../image/leftti.png);
	height: 47px;
	width: 418px;
	text-indent: 45px;
	line-height: 47px;
	font-size: 16px;
	letter-spacing: 3px;
	color: #FFF;
	overflow: hidden;
}
.li_a1 {
	line-height: 30px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #C6C6C6;
	color: #17739F;
	text-indent: 8px;
	height: 30px;
}
.li_a1 a {
	line-height: 40px;
	
	color: #17739F;

	height: 40px;
}
.li_re {
	float: right;
	padding-right: 10px;
}


.ul_a {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 418px;
	height: auto;
	clear: both;
	list-style-type: none;
}



.aside_b {
	padding: 0px;
	float: left;
	height: auto;
	width: 418px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
	border: 1px solid #ccc;
}
.aside_b h1 {
	background-image: url(../image/leftti.png);
	height: 40px;
	width: 418px;
	text-indent: 45px;
	line-height: 43px;
	font-size: 16px;
	letter-spacing: 3px;
	color: #FFF;
	overflow: hidden;
}
.aside_c {
	padding: 0px;
	float: left;
	height: auto;
	width: 418px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
	border: 1px solid #ccc;
}
.aside_c h1 {
	background-image: url(../image/leftti.png);
	height: 40px;
	width: 418px;
	text-indent: 45px;
	line-height: 43px;
	font-size: 16px;
	letter-spacing: 3px;
	color: #FFF;
	overflow: hidden;
}
.aside_d {
	float: left;
	height: auto;
	width: 418px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
	border: 1px solid #ccc;
}
.aside_d h1 {
	background-image: url(../image/leftti.png);
	height: 40px;
	width: 418px;
	text-indent: 45px;
	line-height: 43px;
	font-size: 16px;
	letter-spacing: 3px;
	color: #FFF;
	overflow: hidden;
	background-repeat: no-repeat;
}

.aside_d .li_a1 a {
	line-height: 40px;
	letter-spacing: 2px;
	color: #17739F;
	height: 40px;
}
/*主体内容 */
.fig_a {
	wid0th: 820px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	height: auto;
	float: right;
	clear: left;
	width: 900px;
}
.r_nav {
	line-height: 40px;
	height: 40px;
	float: left;
	margin: 0px;
	background-image: url(../image/right_nav_bj.jpg);
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	width: 898px;
	padding: 0px;
}
.r_nav_span {
	height: 39px;
	width: auto;
	float: left;
	display: block;
	line-height: 39px;
	margin: 0px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.fig_ul {
	height: auto;
	margin: 0px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	clear: left;
	float: right;
	width: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.R_ul {
	list-style-type: none;
	width: 898px;
	height: auto;
	overflow: hidden;
	display: block;
	margin: 0px;
	float: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 13px;
	padding-left: 0px;
}
.fig_li {
	float: left;
	display: block;
	padding: 0px;
	height: 220px;
	width: 280px;
	margin-left: 13px;
	margin-top: 13px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}



.r_h2 {
	font-size: 16px;
	line-height: 40px;
	color: #007DA5;
	float: left;
	height: 40px;
	margin: 0px;
	padding: 0px;
	text-indent: 5px;
}







.tab1 {
	float: left;
	height: auto;
	width: 898px;
	margin-top: 10px;
	border: 1px solid #cccccc;
	text-align: center;
	border-collapse: collapse;
	border-spacing: 0;
}
th,td{padding:0;}

.fig_b {
	wid0th: 820px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	height: auto;
	float: right;
	clear: left;
	width: 900px;
}
.web {
	text-indent: 20;
	margin: 0px;
	width: 878px;
	line-height: 30px;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 8px;
	display: block;
	height: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
}
.fig_c {
	wid0th: 820px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	height: auto;
	float: right;
	clear: left;
	width: 900px;
}
.fig_d {
	wid0th: 820px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	height: auto;
	float: right;
	clear: left;
	width: 900px;
	overflow: hidden;
}
.fig_e {
	wid0th: 820px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	height: auto;
	float: right;
	clear: left;
	width: 900px;
}
.fo_ul {
	line-height: 40px;
	height: 40px;
	width: 1350px;
	padding: 0px;
	background-image: url(../image/bt_nav_bj.jpg);
	background-repeat: repeat-x;
	font-size: 14px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
	overflow: hidden;
}
.ul_b {
	font-size: 14px;
	line-height: 40px;
	height: 40px;
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	overflow: hidden;
}
.ul_b li{
	line-height: 40px;
	display: block;
	float: left;
	height: 40px;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFF;
	margin: auto;
	width: auto;
	
}
.ul_b li span{
	line-height: 40px;
	display:block;
	float: left;
	height: 40px;
	padding-right: 6px;
	padding-left: 6px;
	color: #FFF;
	margin:auto;
	width:auto;
	
}
.ul_b li a {
	line-height: 40px;
	display:block;
	float: left;
	height: 40px;
	padding-right: 6px;
	padding-left: 6px;
	color: #FFF;
	margin:auto;
	width:auto;
	
}
.ul_b li a :hover{
	line-height: 40px;
	display: block;
	float: left;
	height: 40px;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFF;
	margin: auto;
	width: auto;
	
}
.ul_b li a span{
	line-height: 40px;
	display:block;
	float: left;
	height: 40px;
	padding-right: 10px;
	padding-left:10px;
	color: #FFF;
	margin:auto;
	width:auto;
	
}
.ul_b li a :hover span{
	line-height: 40px;
	display: block;
	float: left;
	height: 40px;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFF;
	margin: auto;
	width: auto;
	
}
.fo_ov {
	line-height: 28px;
	text-align: center;
	letter-spacing: 3px;
	font-size: 14px;
	margin-top: 10px;
}


.home_ta {
	line-height: 30px;
	width: 820px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	overflow: hidden;
	float: left;
}
.home_ta td{
	line-height: 30px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	text-align: center;
}
.web1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	width: 878px;
	float: left;
	height: auto;
	margin: 0px;
	line-height: 40px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
}

.ul_image{
	width: 100%;
	float: left;
	display: block;
	text-decoration: none;
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ul_li_image{
	text-decoration: none;
	display: block;
	float: left;
	text-align: center;
	height: auto;
	width: 428px;
	padding: 10px;
	margin: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D3D3D3;
	border-right-color: #D3D3D3;
	border-bottom-color: #D3D3D3;
	border-left-color: #D3D3D3;
}
.web2{ width:100%; padding:0px; margin:0px;}
